/** Shopify CDN: Minification failed

Line 11:0 Unexpected "<"
Line 72:0 Unexpected "{"
Line 72:1 Expected identifier but found "%"
Line 79:2 Unexpected "{"
Line 79:3 Expected identifier but found "%"
Line 130:0 Unexpected "<"

**/
<style>

    .service-content {
    width: 50%;
    /* padding: 20px; */
    background: #666665;
    color: white;
    /* display: flex; */
    flex-direction: column;
    justify-content: center;
}
.service-grid-section {
  padding: 40px 20px;
  background: #f9f4ec;
}

.service-grid-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(330px, 1fr));
  gap: 30px;
      max-width: 1500px;
    margin: 0 auto;
}

.service-card {
  background: white;
  border-radius: 10px;
  position: relative;
  overflow: hidden;
  border: 1px solid #333333;
}

.service-price-badge {
  position: absolute;
  top: 10px;
  left: 10px;
  background: #ff7a00;
  color: white;
  font-weight: bold;
  padding: 6px 10px;
  border-radius: 5px;
  z-index: 20;
}

.service-card-inner {
  display: flex;
  flex-direction: row;
  height: 100%;
}

.service-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.service-image {
  width: 50%;
  background: #f0f0f0;
}

{% comment %} .service-content {
  width: 50%;
  background: #666665;
  color: white;
  display: flex;
  flex-direction: column;
  justify-content: center;
} {% endcomment %}

.service-title {
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 27px;
    text-align: center;
    padding: 30px;
    background: #333333;
}
.service-buttons {
    display: flex;
    flex-direction: column;
    gap: 20px;
    /* padding-top: 30px; */
    padding: 30px;
}

.service-btn {
  
  color: #ffffff;
  text-align: center;
  padding: 10px 12px;
  border-radius: 4px;
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
      border: 1px solid #fff;
}
.service-btn:hover {
    background: #f36d21;
    border: 1px solid #f36d21;
}



.service-btn:hover {
  opacity: 0.9;
}
@media (max-width:768px){
.service-btn {
    font-size: 12px;
    
}
.service-title {
    font-size: 20px;
}
.service-buttons {
    padding: 10px;
}
}
</style>